using UnityEngine;
using System.Collections;

public class Paddle : MonoBehaviour {
	
	public Transform canooTransform;
	public bool left = true;
	
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if(left)
			gameObject.transform.position = canooTransform.position - new Vector3(0.1f, 0.4f, 0.005f);
		else
			gameObject.transform.position = canooTransform.position + new Vector3(0.1f, 0.1f, -0.005f);
	}
}
